html,
body {
	height: 100%;
}

body {
	line-height: 1.8;
	background: #fff;
	color: #333;
	font-family: 'Sarabun', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

body.layout-contentseite,
body.layout-contentseite-rechte-spalte,
body.layout-contentseite-ohne-rechte-spalte {
	background: #eee;
	background: -moz-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #aaa 85%, #aaa 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #eee), color-stop(0%, #eee), color-stop(0%, #eee), color-stop(85%, #aaa), color-stop(100%, #aaa));
	background: -webkit-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #aaa 85%, #aaa 100%);
	background: -o-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #aaa 85%, #aaa 100%);
	background: -ms-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #aaa 85%, #aaa 100%);
	background: linear-gradient(to bottom, #eee 0%, #eee 0%, #eee 0%, #aaa 85%, #aaa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#aaa', GradientType=0);
	background-attachment: fixed;
}

body.layout-contentseite-fussball {
	background: #eee;
	background: -moz-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #315400 93%, #315400 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #eee), color-stop(0%, #eee), color-stop(0%, #eee), color-stop(0%, #eee), color-stop(93%, #315400), color-stop(100%, #315400));
	background: -webkit-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #315400 93%, #315400 100%);
	background: -o-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #315400 93%, #315400 100%);
	background: -ms-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #315400 93%, #315400 100%);
	background: linear-gradient(to bottom, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #315400 93%, #315400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#315400', GradientType=0);
	background-attachment: fixed;
}

body.layout-contentseite-tennis {
	background: #eee;
	background: -moz-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #a15427 93%, #a15427 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #eee), color-stop(0%, #eee), color-stop(0%, #eee), color-stop(0%, #eee), color-stop(93%, #a15427), color-stop(100%, #a15427));
	background: -webkit-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #a15427 93%, #a15427 100%);
	background: -o-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #a15427 93%, #a15427 100%);
	background: -ms-linear-gradient(top, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #a15427 93%, #a15427 100%);
	background: linear-gradient(to bottom, #eee 0%, #eee 0%, #eee 0%, #eee 0%, #a15427 93%, #a15427 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#a15427', GradientType=0);
	background-attachment: fixed;
}

.container.wrap {
	background-image: url(/typo3conf/ext/msc_steingaden/Resources/Public/Images/Template/trans-40-weiss.png);
}

.logo-wasserzeichen {
	position: fixed;
	top: 50%;
	right: 0;
	margin-top: -350px;
}

.logo-wasserzeichen img {}

/*-----------------------------------------------------*\
  #ÜBERSCHRIFTEN
\*-----------------------------------------------------*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {}

.h1,
.h2,
.h3,
h1,
h2,
h3 {}

.h1,
h1 {
	font-size: 2em;
}

.h2,
h2 {
	font-size: 1.5em
}

.h3,
h3 {
	font-size: 1.2em;
}

/*------------------------------------*\
  #LINKS
\*------------------------------------*/
a {
	color: #f5c445;
	font-weight: 400;
}

header#seitenheader .logo a {
	color: #333;
}

header#seitenheader .logo a:hover {
	color: #333;
	text-decoration: none;
}

/*------------------------------------*\
  #SUCHE
\*------------------------------------*/
#seitenheader .kesearch_searchbox span.resetbutt,
#seitenheader .kesearch_searchbox span.submitbutt,
#seitenheader .kesearch_searchbox div.kesearchbox .clearer {
	display: none;
}

#main .tx-kesearch-pi1 form#form_kesearch_pi1 fieldset.kesearch_searchbox .kesearchbox {
	margin-bottom: 30px;
}

/*-----------------------------------------------------*\
  #HEADER
\*-----------------------------------------------------*/
header#seitenheader {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

header#seitenheader.fixed {
	position: fixed;
}

header#seitenheader .container {
	background: #fff;
	border-bottom: 5px solid #333;
}

.logo {
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo img {
	width: 75px;
	height: auto;
}

.logo span {
	font-size: 20px;
	margin-left: 10px;
}

.adac-logo img {
	width: 150px;
	height: auto;
}

/*-----------------------------------------------------*\
  #SLIDER
\*-----------------------------------------------------*/
/* #carousel-slider {
    padding-top: 15px;
} */

.slider-nav {
	background-image: url(/typo3conf/ext/msc_steingaden/Resources/Public/Images/Template/trans-40-weiss.png);
	height: 100px;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 6;
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
	z-index: 5;
	opacity: 1;
}

.slider-nav ol.carousel-indicators li.active div {
	display: block;
}

.slider-nav ol.carousel-indicators li div {
	display: none;
}

.slider-nav ol.carousel-indicators li.active div {
	text-indent: 0 !important;
	position: absolute;
	bottom: 22px;
	font-size: 32px;
	font-weight: 600;
	width: 100%;
	left: 0;
	text-align: center;
}

/*-----------------------------------------------------*\
  #CONTENT
\*-----------------------------------------------------*/
#main {
	padding-top: 120px;
}

.container #main section.container,
.container #main section.frame-standard,
.container.news.news-single {
	background: #fff;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}

.content-rechts {
	background: #fff;
	padding: 15px;
}

/* #main section.container .frame-standard:last-child {
    margin-bottom: 0;
} */

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
	background: #333;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 15px;
	margin-top: 30px;
	text-align: center;
}

footer a {
	color: #fff;
	font-weight: 300;
}

footer a:hover {
	color: #f5c445;
	text-decoration: none;
}

/*-----------------------------------------------------*\
  #TYPO3
\*-----------------------------------------------------*/
p {
	margin-bottom: 15px;
}

.frame-space-before-extra-small {
	margin-top: 15px;
}

.frame-space-before-small {
	margin-top: 30px;
}

.frame-space-before-medium {
	margin-top: 45px;
}

.frame-space-before-large {
	margin-top: 60px;
}

.frame-space-before-extra-large {
	margin-top: 75px;
}

.frame-space-after-extra-small {
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.frame-space-after-small {
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.frame-space-after-medium {
	margin-bottom: 45px;
	padding-bottom: 10px;
}

.frame-space-after-large {
	margin-bottom: 60px;
	padding-bottom: 10px;
}

.frame-space-after-extra-large {
	margin-bottom: 75px;
	padding-bottom: 10px;
}

.ce-gallery .image img {
	width: 100%;
	height: auto;
}

figcaption {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
}

b,
strong {
	font-weight: 600;
}

/*------------------------------------*\
  #NEWS
\*------------------------------------*/
.news {
	position: relative;
}

.news .news-list-view .news-list-item h3 a {
	color: #333;
}

.news .news-list-view .news-list-item {
	background: #eee;
	padding-top: 10px;
	padding-bottom: 10px;
}

.swiper-container {
	padding: 0 0 20px 0;
}

.news .news-list-view .news-list-item img,
.news.news-single img {
	width: 100%;
	height: auto;
}

.news .news-list-view .swiper-slide {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
}

.swiper-button-next,
.swiper-button-prev {
	position: absolute;
	top: -27px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	right: 55px !important;
	left: auto;
}

.swiper-button-next,
.swiper-button-prev {
	cursor: pointer;
	color: #f5c445;
}

.news .news-list-view .swiper-button-next:focus,
.news .news-list-view .swiper-button-prev:focus {
	outline: -webkit-focus-ring-color auto 0;
}

.news a.btn {
	background: #f5c445;
	color: #333;
	margin-bottom: 15px;
}

.news a:hover.btn {
	background: #333;
	color: #f5c445;
	margin-bottom: 15px;
}

/*------------------------------------*\
  #TABELLEN
\*------------------------------------*/
.table-scrollable {
	width: 100%;
	overflow-y: auto;
	margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*---------- BILDERGALERIE -----------*/
.mask-bildergalerie {
	clear: both;
	margin-bottom: 20px;
}

.mask-bildergalerie .mask-bildergalerie-wrapper {
	margin-bottom: 15px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.mask-bildergalerie .bildspalte {
	margin-bottom: 15px;
}

.mask-bildergalerie .bildspalte img {
	width: 100%;
	height: auto;
}

.bildspalte .zoom {
	overflow: hidden;
	position: relative;
}

.bildspalte .zoom img {
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}

.bildspalte .zoom:hover img {
	width: 100%;
	height: auto;
	transform: scale(1.1);
}

.bildspalte figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background: url(/typo3conf/ext/msc_steingaden/Resources/Public/Images/Template/trans-60-schwarz.png);
}

.bildspalte:hover figcaption {
	opacity: 1;
}

.bildspalte figcaption div {
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	padding: 0 10px;
	position: absolute;
	width: 100%;
	bottom: 20px;
}

.content-rechts .mask-kontaktbox {
	border: 1px solid #eee;
}

.content-rechts .mask-kontaktbox .mask-kontaktbox-ueberschrift {
	text-align: center;
	background: #333;
	color: #fff;
	padding: 5px 0 1px 0;
}

.content-rechts .mask-kontaktbox .mask-kontaktbox-text {
	padding: 10px 10px 0 10px;
}

/*------------------------------------*\
  #COLORBOX
\*------------------------------------*/
#cboxTitle {
	position: absolute;
	bottom: -3px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #555;
}

/*------------------------------------*\
  #BACK-TO-TOP-BUTTON
\*------------------------------------*/
#back-to-top {
	display: inline-block;
	background-color: #333;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 4px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}

#back-to-top::after {
	content: "\f077";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
}

#back-to-top:hover {
	cursor: pointer;
	background-color: #333;
}

#back-to-top:active {
	background-color: #555;
}

#back-to-top.show {
	opacity: 1;
	visibility: visible;
}

/*------------------------------------*\
  #FORMULARE
\*------------------------------------*/
.tx-felogin-pi1 form fieldset div label {
	width: 115px;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1400px) {
	.logo-wasserzeichen {
		display: none;
	}
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {
	header#seitenheader {
		position: relative;
		padding-top: 75px;
	}

	#main {
		padding-top: 0;
	}

	.container {
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 767px) {
	#seitenheader .suche {
		margin-bottom: 20px;
	}
}

@media (max-width: 575px) {}